---
name: Expand
route: /components/common/controls/control-expand
menu: Controls
edit: false
---

import { Playground, Props } from 'docz'
import ControlExpand from './control-expand'

# ControlExpand
**SUBCATEGORY:** Controls

<hr />

## Expand
### Description
For triggering a change in the interface in order to show content.

<Playground>
  <ControlExpand />
</Playground>

**Disabled**
<Playground>
  <ControlExpand disabled />
</Playground>

<hr />

## Expand (disc)
### Description
For triggering a change in the interface in order to show content.
Useful in places where the control must overlap other objects.

<Playground>
  <ControlExpand disc />
</Playground>

**Disabled**
<Playground>
  <ControlExpand disc disabled />
</Playground>

<hr />

## Properties
<Props of={ControlExpand} />
